@charset "utf-8";


.fol_head{
	padding: 60px 0 50px;
	background: #fff;
	text-align: center;
}
.fol_head_mark{
	margin: 0 auto 10px;
	width: 211px;
	height: 57px;
	padding-top: 10px;
	padding-left: 0.4em;
	background: url(../img/img_01_sp.png) no-repeat;
	background-size: 100% 100%;
	text-align: center;
	font-size: 1rem;
}
.fol_head h2{
	margin-bottom: 12px;
	font-size: 2rem;
	line-height: 1.5;
}
.fol_head h2 + p{
	font-size: 0.75rem;
}
.tie_kv{
	margin: 0 -10px;
}
.tie_body_wp{
	padding: 30px 0 1px;
	background: #f4f4f4;
}
.tie_body_item{
	overflow: hidden;
	margin-bottom: 70px;
	padding: 1px 0 40px;
	background: url(../img/img_body_sp.png) no-repeat left bottom;
	background-size: 100% calc(100% - 165px);
}
#anchor_02.tie_body_item{
	background-size: 100% calc(100% - 210px);
}
.tie_info_box{
	position: relative;
	padding-top: 40px;
}
.tie_movie_tit{
	margin-bottom: 22px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-size: 1.75rem;
	line-height: 1.5;
}
.tie_mark{
	line-height: 0;
}
.tie_mark picture{
	position: relative;
	top: 1px;
	display: block;
	line-height: 0;
}
.tie_mark img{
	height: 29px;
	width: auto;
}
.tie_mark + span{
	position: relative;
	top: -6px;
	padding: 0 5px 0 8px;
	font-size: 3rem;
	font-family: "Noto Sans JP";
	line-height: 1;
}

.tie_movie_box a:hover{
	opacity: 1;
}
.tie_info_tit{
	margin-bottom: 24px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	letter-spacing: 0.06em;
	text-align: center;
}
.tie_info_mark{
	padding-bottom: 5px;
	margin-bottom: 20px;
	font-size: 1.25rem;
	border-bottom: 2px solid currentColor;
}
.tie_info_tit h3{
	font-size: 2.125rem;
	line-height: 1.4;
	font-weight: 400;
	letter-spacing: 0.1em;
	color: #333;
}
.tie_info_flex{
	letter-spacing: 0.06em;
}
.tie_info_pic{
	width: 175px;
	margin: 0 auto 25px;
}
.tie_info_text{
	font-size: 1.125rem;
	text-align: center;
}
.tie_info_text h4{
	margin: 0 -10px 12px -10px;
	font-size: 1.5rem;
	font-weight: 400;
	letter-spacing: 0.04em;
}
.tie_info_text h4 small{
	font-size: 1rem;
}
#anchor_05 .tie_info_text h4{
	white-space: nowrap;
	letter-spacing: 0.02em;
}
.tie_ruby{
	position: relative;
	display: inline-block;
	text-indent: 0 !important;
}
.tie_ruby i{
	position: absolute;
	top: -6px;
	left: 50%;
	font-size: 8px;
	font-style: normal;
	line-height: 1.4;
	white-space: nowrap;
	transform: translateX(-50%);
}
.tie_info_btn{
	position: relative;
	height: 80px;
	padding-bottom: 2px;
	margin: 30px 10px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	border-radius: 40px;
	background: #333;
	color: #fff !important;
	text-decoration: none !important;
	font-size: 1.125rem;
	letter-spacing: 0.05em;
}
.tie_info_btn::after{
	content: "";
	position: absolute;
	top: 50%;
	right: 30px;
	width: 8px;
	height: 8px;
	border-top: 2px solid currentColor;
	border-right: 2px solid currentColor;
	transform: translateY(-50%) rotate(45deg);
}
.tie_btm_bnr{
	padding: 50px 0 80px;
	background: #f4f4f4;
}
.tie_btm_bnr .FW4_0101MB{
	padding-left: 10px;
	padding-right: 10px;
}
.tie_btm_bnr_tit{
	margin-bottom: 15px;
	font-size: 1.25rem;
	line-height: 1.5;
	font-weight: 400;
	color: #333;
}
.FatMenu, .FatMenuWide{
	border-top: none;
}
.tie_movie_box .FW4_modal_youtube{
	position: relative;
	display: block;
}
.tie_movie_box .FW4_modal_youtube::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	width: 70px;
	height: 70px;
	background: url(/ad/img/arr_youtube.png);
	background-size: 100% 100%;
	pointer-events: none;
}
.tie_mark_d01 img{
	height: 38px;
	margin-bottom: -8px;
}
.tie_mod_note{
	width: 100%;
	margin: -10px 0 30px;
}
.tie_info_ad{
	position: absolute;
	right: 0;
	top: 12px;
	padding: 0 4px 2px;
	border: 1px solid currentcolor;
	font-size: 1.125rem;
	line-height: 1.2;
}
.tie_xbtn{
	display: block;
	max-width: 628px;
	margin: 0 auto 30px;
	border: 1px solid #333;
}
.tie_info_sp{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}
.tie_info_sp h3{
	font-size: 1.75rem;
}
.tie_info_sp .tie_info_pic{
	margin: 0 0 0 10px;
	width: 135px;
}
.fol_menu_tit{
	margin-bottom: 10px;
	padding: 15px;
	background: #737373;
	color: #fff;
	text-align: center;
	font-size: 1.25rem;
	font-weight: 400;
	line-height: 1.4;
}
.fol_menu_list{
	padding-bottom: 10px;
}
.fol_menu_item{
	width: 100%;
	position: relative;
	margin-bottom: 20px;
	background: #fff;
	border: 1px solid currentcolor;
	padding: 0 30px 0 0;
	text-decoration: none !important;
	color: #333 !important;
	transition: .3s;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
}
.fol_menu_item::after {
    content: "";
    position: absolute;
    top: 50%;
	transform: translateY(-50%);
    right: 5px;
    vertical-align: middle;
    display: inline-block;
    background-image: url(/module/fw4/img/FW4_mark_arw_right_b.svg);
    background-repeat: no-repeat;
	background-size: 100% 100%;
    width: 26px;
    height: 26px;
}
.fol_menu_item_pic{
	width: 36.5%;
}
.fol_menu_item_text{
	width: 60%;
	font-feature-settings: "palt";
}
.fol_menu_item_text p{
	font-size: 0.75rem;
	line-height: 1.5;
}
.fol_menu_item_text h3{
	margin-top: 2px;
	font-size: 1.125rem;
	font-weight: 400;
	color: #333;
}
.fol_menu03_02{
	padding-top: 4px;
	width: 80%;
	line-height: 1;
}
.fol_mod_wp{
	padding: 70px 20px 60px;
}
.fol_mod_left{
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.fol_mod_w01{
	width: 33.7%;
}
.fol_mod_w02{
	width: 59%;
}
.fol_mod_cr{
	margin-top: 10px;
	margin-right: -35px;
	font-size: 0.8125rem;
	white-space: nowrap;
}
.fol_mod_w02 .fol_mod_cr{
	margin-right: 0;
	margin-left: 17%;
}
.fol_mod_right{
	width: 100%;
}
.fol_mod_info{
	margin-top: 25px;
	margin-bottom: 50px;
	font-size: 0.875rem;
}
.fol_mod_info h3{
	margin-bottom: 5px;
	font-size: 1.875rem;
	line-height: 1.2;
	font-weight: 400;
	color: #333;
}
.fol_mod_btn{
	margin-top: 15px;
	position: relative;
	display: flex;
	align-items: center;
	max-width: 250px;
	min-height: 50px;
	padding: 5px 15px;
	border: 1px solid currentcolor;
	color: #333 !important;
	text-decoration: none !important;
	font-size: 1rem;
}
.fol_mod_btn::after{
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 10px;
	background-image: url(/module/fw4/img/FW4_mark_arw_right_b.svg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 20px;
	height: 20px;
}




